.c-layout-revo-slider > .tp-banner , .rev-slider-border-radius {
  border-radius: 0 0 30px  30px !important;
  -webkit-border-radius: 0 0 30px  30px !important;
  -mox-border-radius: 0 0 30px  30px !important;
}
.c-layout-revo-slider > .tp-banner .slotholder {
  border-radius: 0 0 30px  30px;
}

.cms_forms form input[type="text"], 
.cms_forms form input[type="email"], 
.cms_forms form input[type="phone"],
.cms_forms form textarea, 
.cms_forms form select {
  border-radius: 15px;
  padding-left:15px !important;
}
.cms_forms form input[type="text"]:focus, 
.cms_forms form input[type="email"]:focus, 
.cms_forms form input[type="phone"]:focus,
.cms_forms form textarea:focus, 
.cms_forms form select:focus {
    border-width:1px;
    border-color: rgb(201,216,225);
    border-radius:15px !important;
    -moz-border-radius:15px !important;
    -webkit-border-radius:15px !important;
    outline: none !important;
}

.cms_pages_custom_block_image.__bottom {
    border-radius: 20px 20px 0 0;
}

.cms_pages_custom_block_image ,  .cms_blog_article .cms_blog_image.__image   {
    border-radius: 0 0 20px 20px;
}

.cms_pages_custom_block_isotop_portfolio_container .cbp-item .cbp-caption img {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

.cms_forms form input[type="text"], 
.cms_forms form input[type="email"], 
.cms_forms form input[type="phone"],
.cms_forms form textarea, 
.cms_forms form select {
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
}

._cms_standard_button {
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
}

.cms_pages_custom_google_map {
    border-radius: 15px; 
}

.cms_sidebar_content {
    background-color: rgba(147, 178, 194, 0.2);
    border-radius: 0 0 30px 30px;
    width: 250px;
    padding: 30px 20px;
    padding-top: 50px;
    /*margin-top: -50px;*/
}

.cms_pages_custom_block_person .__image , .cms_blog_list_item .__image {
  border-radius: 0 0 20px 20px;
}
.c-layout-revo-slider > .tp-banner {
    border-radius: 30px;  
}
.custom_header_icons > form > input {
    border-radius: 10px;
}

.slider-handle.round {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.assets_block_image {
    border-radius: 0 0 30px 30px;
}

@media (max-width: 767px) { 
    .c-layout-revo-slider > .tp-banner {
        border-radius: 15px;
    }
}